//Define calendar(s): addCalendar ("Unique Calendar Name", "Window title", "Form element's name", Form name")
addCalendar("GLCalendar", "Select Date", "date1", "outputForm2");
addCalendar("batchdate", "Select Date", "DateRecorded", "theForm");
addCalendar("batchdate2", "Select Date", "DateRecorded2", "theForm");
addCalendar("invdate", "Select Date", "InvDate", "theForm");
addCalendar("duedate", "Select Date", "DueDate", "theForm");
addCalendar("cdate1", "Select Date", "cdate1", "theForm");
addCalendar("fromdates", "Select Date", "FromDate", "SearchForm");
addCalendar("todates", "Select Date", "ToDate", "SearchForm");
addCalendar("fromdate", "Select Date", "FromDate", "SearchForm2");
addCalendar("todate2", "Select Date", "ToDate2", "SearchForm2");
addCalendar("fromdate2", "Select Date", "FromDate2", "SearchForm2");
addCalendar("todate", "Select Date", "ToDate", "SearchForm2");
addCalendar("CalendarSD", "Select Date", "StartDate", "opporsa");
addCalendar("CalendarCD", "Select Date", "CloseDate", "opporsa");
addCalendar("DateOfBirth", "Select Date", "DateOfBirth", "theForm");
addCalendar("DateHired", "Select Date", "DateHired", "theForm");
addCalendar("DateLastRaise", "Select Date", "DateLastRaise", "theForm");
addCalendar("DateLastPromotion", "Select Date", "DateLastPromotion", "theForm");
addCalendar("DateReleased", "Select Date", "DateReleased", "theForm");
addCalendar("ShipDate", "Select Date", "ShipDate", "theForm");
addCalendar("StartDate", "Select Date", "StartDate", "theForm");
addCalendar("CloseDate", "Select Date", "CloseDate", "theForm");
addCalendar("CloseDateActual", "Select Date", "CloseDateActual", "theForm");
addCalendar("BirthDate", "Select Date", "BirthDate", "theForm");
addCalendar("ScheduleDate", "Select Date", "ScheduleDate", "theForm");
addCalendar("DueDate", "Select Date", "DueDate", "theForm");
addCalendar("CNPromoIncentDate", "Select Date", "cn_promoincentdate", "theForm");
addCalendar("job_date", "Select Date", "job_date", "theForm");
addCalendar("fm_date", "Select Date", "fm_date", "theForm");
addCalendar("apt_date", "Select Date", "apt_date", "theForm");
addCalendar("completion_date", "Select Date", "completion_date", "theForm");
addCalendar("chequedate", "Select Date", "ChequeDate", "SearchForm2");
addCalendar("birth", "Select Date", "birth", "theForm");
addCalendar("expirydt", "Select Date", "expirydt", "theForm");
addCalendar("birthdisc", "Select Date", "birthdisc", "theForm");
addCalendar("date1", "Select Date", "date1", "theForm");
addCalendar("todate1", "Select Date", "ToDate", "theForm");
addCalendar("fromdate1", "Select Date", "FromDate", "theForm");
addCalendar("lockdate", "Select Date", "lockdate", "theForm");
addCalendar("approveddate", "Select Date", "ApprovedDate", "SearchForm2");
addCalendar("commdate", "Select Date", "commdate", "SearchForm2");
addCalendar("batchdate3", "Select Date", "DateRecorded", "SearchForm2");
addCalendar("ShipDate", "Select Date", "ShipDate", "theForm");
addCalendar("ETD", "Select Date", "ETD", "theForm");
addCalendar("ETA", "Select Date", "ETA", "theForm");
addCalendar("transport_etd", "Select Date", "transport_etd", "theForm");
addCalendar("transport_eta", "Select Date", "transport_eta", "theForm");
addCalendar("commdate2", "Select Date", "commdate", "theForm");
addCalendar("dtpdc", "Select Date", "dtpdc", "theForm");
addCalendar("transport_etd2", "Select Date", "transport_etd2", "SearchForm2");
addCalendar("cus_approval_date", "Select Date", "cus_approval_date", "theForm");
addCalendar("cancelation_date", "Select Date", "cancelation_date", "theForm");
addCalendar("collected_date", "Select Date", "collected_date", "theForm");
addCalendar("is_date", "Select Date", "is_date", "theForm");
addCalendar("re_date", "Select Date", "re_date", "theForm");
addCalendar("ExpDate", "Select Date", "ExpDate", "SearchForm");
addCalendar("todate3", "Select Date", "ToDate3", "SearchForm2");
addCalendar("fromdate3", "Select Date", "FromDate3", "SearchForm2");
addCalendar("todate4", "Select Date", "ToDate4", "SearchForm2");
addCalendar("fromdate4", "Select Date", "FromDate4", "SearchForm2");
addCalendar("lc_frdate", "Select Date", "lc_frdate", "theForm");
addCalendar("lc_todate", "Select Date", "lc_todate", "theForm");
addCalendar("trans_expiry", "Select Date", "trans_expiry", "theForm");
addCalendar("senddate", "Select Date", "senddate", "theForm");
addCalendar("senddate2", "Select Date", "senddate", "SearchForm2");
addCalendar("sdate", "Select Date", "sdate", "theForm");
addCalendar("sc_date", "Select Date", "sc_date", "theForm");
addCalendar("mebralias", "Select Date", "mebralias", "theForm");
// default settings for English
// Uncomment desired lines and modify its values
// setFont("verdana", 9);
 setWidth(90, 1, 15, 1);
// setColor("#cccccc", "#cccccc", "#ffffff", "#ffffff", "#333333", "#cccccc", "#333333");
// setFontColor("#333333", "#333333", "#333333", "#ffffff", "#333333");
// setFormat("yyyy/mm/dd");
// setSize(200, 200, -200, 16);

// setWeekDay(0);
// setMonthNames("January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December");
// setDayNames("Sunday", "Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday");
// setLinkNames("[Close]", "[Clear]");;
